.adverts-list .advert-item {
	border:1px solid #ebebeb;
	padding:30px;
	margin-bottom: 25px;
	font-size: 14px;
	overflow: hidden;
	word-wrap: break-word;
	transition:background-color 0.3s ease-in-out;
}

.adverts-list .advert-item.advert-is-featured {
	background-color:#ffe78a;
}

/* single advert styles */

.advert-link-wrap {
	display:block;
}

.advert-link-wrap:hover .advert-item:not(.advert-is-featured) {
	background-color:#fafafa;
}

.adverts-list .advert-item .advert-post-title, .adverts-single-view-wrapper .advert-post-title {
	margin-bottom:25px;
}

.adverts-list .advert-item .advert-post-title .advert-title, .adverts-list .advert-item .advert-post-title .advert-date,
.adverts-single-view-wrapper .advert-post-title .advert-title, .adverts-single-view-wrapper .advert-post-title .advert-date {
	display:block;
	font-size: 13px;
}

.adverts-list .advert-item .advert-post-title .advert-title,
.adverts-single-view-wrapper .advert-post-title .advert-title {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}

.adverts-list .advert-item .advert-img img {
	max-width: 100%;
	height: auto;
}

.adverts-list .advert-item .advert-img img {
	margin-bottom:15px;
}


/* Advert Options Style */

.adverts-options {
	margin-bottom:25px;
}

@media (min-width: 991px) {
	.adverts-options {
		margin-bottom:50px;
	}
}

.adverts-options .adverts-options--header {
	background:#40a45c;
	color:#FFFFFF;
	text-align:center;
	padding:15px;
}

.adverts-options .adverts-options--inner {
	padding:30px;
	background-color:#fafafa;
}

.adverts-options .adverts-options--inner .advert-input {
	margin-bottom:15px;
}

.adverts-options .adverts-options--inner .advert-input input {
	background-color:#FFFFFF;
	width:100%;
}

.adverts-options .adverts-options--inner .adverts-form-submit {
	display:block;
	background-color:#40a45c;
	color:#FFFFFF;
	padding:15px;
	text-align:center;
	transition:opacity 0.3s ease-in-out;
}

.adverts-options .adverts-options--inner .adverts-form-submit:hover {
	opacity:0.8;
}

/* Advert Categories Style */

.no-rel {
	position:static!important;
}

.adverts-categories-all {
	background-color:#71408a;
	color:#FFFFFF;
	position:relative;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-size: 13px;
}

.adverts-categories-all a {
	color:#FFFFFF;
}

.adverts-flexbox-columns-4 {
	line-height:50px;
}

.adverts-flexbox-item .parent-item {
	transition:color 0.3s ease-in-out;
}

.adverts-flexbox-item.active-advert-term .parent-item {
	color: #92c0fc;
}

.adverts-flexbox-item:hover {
	cursor:pointer;
}

.adverts-flexbox-item:hover .parent-item {
	color:#92c0fc;
}

@media (min-width: 768px) {
	.adverts-flexbox-item:hover ul {
		display:block;
	}
}

.adverts-flexbox-wrap ul {
	position: absolute;
	display: none;
	z-index: 99;
	background: #fff;
	box-shadow: 0 4px 4px #ccc;
	width: 100%;
	left: 0;
	right:0;
	background-color:#f9f9f9;

	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}

.adverts-flexbox-wrap ul li {
	padding: 0 35px;
	transition:background 0.3s ease-in-out;
}

.adverts-flexbox-wrap ul li:hover {
	background: #eeeeee;
}

.adverts-flexbox-wrap ul a {
	color:#000000;
}

/* Post new Advert button */

.adverts-post-new-button {
	background-color:#e54e53;
	line-height:40px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	border-bottom:5px solid #e12a2f;
	margin-bottom:20px;
	font-weight:bold;
	font-size:15px;
}

.adverts-post-new-button:hover {
	color:#FFFFFF;
	opacity: .9;
	transform: translate(-2px,-2px);
	box-shadow: 4px 4px 0 0 #b7b8bb;
}

.adverts-post-new-button:active {
	-webkit-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	box-shadow: none;
}

@media (min-width: 991px) {
	.adverts-post-new-button {
		background-color:#e54e53;
		line-height:80px;
		display: block;
		text-align: center;
		color: #FFFFFF;
		border-bottom:10px solid #e12a2f;
	}
}

/* New Advert Page */

.adverts-flash-error {
	border-bottom: 5px solid #d91897;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.adverts-control-group {
	margin-bottom:15px;
}

.adverts-control-group label {
	float:none!important;
	font-size:14px;
	margin-bottom:15px;
	display: block;
	font-weight: bold;
}

.adverts-control-group input {
	width:100%;
}

.adverts-control-group h3 {
	border-bottom: 5px solid #186dd8!important;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.adverts-control-group .adverts-field-error-list {
	font-size:14px;
	font-style: italic;
}

.adverts-control-group.adverts-field-error input, .adverts-control-group.adverts-field-error #wp-post_content-wrap {
	border: 1px solid #d91897;
	margin-bottom: 10px;
}

.adverts-field-name-_adverts_account div label {
	font-weight:normal;
	text-transform:none;
}

/* MULTISELECT */

.adverts-form.adverts-form-aligned .adverts-multiselect-options label {
	float: initial;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

input[type=text].adverts-multiselect-input {
	cursor:pointer;
	margin-bottom: 0px;
	z-index: 100;
	background-image: url("../images/icon-arrow-down.png")!important;
	background-repeat: no-repeat!important;
	background-position: 98% 50%!important;
	width:100%;
}

input[type=text].adverts-multiselect-input.adverts-multiselect-open {
	margin-bottom:0px!important;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.adverts-multiselect-options {
	min-height: 50px;
	max-height: 250px;
	min-width: 200px;
	overflow-y: scroll;
	border: 1px solid silver;
	border-top: 0 solid transparent;
	border-right: 0 solid transparent;
	display: none;
	width: 100%;
	z-index: 10000;
	position: absolute;
	background-color: #fff;
	-moz-box-shadow: 0 4px 3px -3px whitesmoke;
	-webkit-box-shadow: 0 4px 3px -3px whitesmoke;
	box-shadow: 0 4px 3px -3px whitesmoke;
}

.adverts-multiselect-options>label {
	display: block;
	padding: 2px 6px 2px 6px;
	margin: 0;
	color: #000;
	font-size: 14px;
	line-height: 20px;
}

.adverts-multiselect-options>label>input {
	display: inline;
	width: auto;
	vertical-align: text-top;
}

/* ADVERTS GALLERY */

#adverts-plupload-upload-ui input {
	padding:0;
}

.adverts-button, .adverts-upload-actions a.button {
	height: 35px;
	background: #f2f2f2;
	display: inline-block;
	padding: 0 20px;
	color: #444!important;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid rgba(0,0,0,.1);
	position: relative;
	cursor: pointer;
	font: 300 15px/35px Helvetica,Arial,sans-serif;
	font-weight: normal;
	background-image: -moz-linear-gradient(50% 0%,#f5f5f5,#f1f1f1);
}

.adverts-gallery {
	width:100%;
	height:130px;
	border:1px solid whitesmoke;
	background-color: #fcfcfc;
	padding: 0px 0 20px 0;
	opacity: 0.7;
	z-index: 0;
	text-align: center;
	line-height: 100%;
	font-weight: bold;
	margin: auto;
	box-sizing: border-box;
}

.drag-over .adverts-gallery {
	opacity: 0.7;
	border:1px solid silver
}

.drag-over #adverts-drag-drop-area  {
	position: absolute !important;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 130px;
	opacity: 1;
	z-index: 5;
	box-sizing: border-box;

}

.adverts-gallery > p {
	font-size: 1.3em;
	margin: 0 0 24px;
	padding: 10px 0 0 0;
	color: gray;
}

.adverts-gallery-uploads {
	overflow: hidden;
	padding: 0 3px 3px 3px !important;
}

.adverts-gallery-uploads .adverts-gallery-upload-item {
	background-color: #fff;
	width: 150px;
	height: 105px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	box-shadow: 0 0 3px rgba(0,0,0,0.15);
	-webkit-transition: height 0.1s ease-in-out,margin 0.1s ease-in-out;
	-moz-transition: height 0.1s ease-in-out,margin 0.1s ease-in-out;
	-o-transition: height 0.1s ease-in-out,margin 0.1s ease-in-out;
	transition: height 0.1s ease-in-out,margin 0.1s ease-in-out;
	position: relative;
	float:left;
	margin: 1em 1em 0 0;
	overflow: hidden;
}

.adverts-gallery-uploads .adverts-gallery-upload-item a {
	display: inline-block;
	overflow: hidden;
	padding: 0px;
	margin: 0 0 0 2px;
	width: 30px;
	height: 28px;
}

.adverts-gallery-uploads .adverts-gallery-upload-item .adverts-gallery-item-featured {
	position: absolute;
	display: none;
	top: 4px;
	right: 0;
	font-size: 0.7em;
	line-height: 0.8em;
	background: wheat;
	padding: 4px 4px;
}

.adverts-gallery-upload-actions {
	position: absolute;
	display: none;
	margin: 0;
	padding: 0;
	height: 35px;
	bottom: 5px;
	right: 10px;
}

.adverts-gallery-upload-actions .adverts-icon-spinner {
	vertical-align: top;
}

.adverts-gallery-upload-update  {
	width: 100%;
	height: 105px;
	text-align: center;
}

.adverts-gallery-upload-update.adverts-icon-spinner {
	font-size: 64px;
	line-height: 105px;
}

.adverts-gallery-upload-failed {
	font-family: Arial;
	font-size: 10px;
	line-height: 12px;
	overflow: hidden;
	display: inline-block;
	padding: 0 2px 0 2px;
}

.adverts-gallery-uploads .adverts-gallery-upload-item:hover .adverts-gallery-upload-actions {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}

.adverts-gallery-upload-item-img {
	width: 150px;
	border-radius: 0px !important;
	box-shadow: none !important;
	border: none !important;
}

.adverts-gallery-upload-item .adverts-icon-attention:before {
	display:block;
	font-size: 42px;
	color: red;
	margin: 10px auto 0;
}

.adverts-modal {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	z-index: 10000;
	background-color: rgba(255, 255, 255, 0.5);
}

.wpjb.wpjb-overlay.show {
	display:block;
}

.wpjb.wpjb-overlay h2 {
	font-size: 22px;
}

.wpjb.wpjb-overlay p {
	margin: 5px 0 25px 0;
}

.adverts-modal .adverts-modal-inner {
	min-width:550px;
	/* height: 400px; */
	margin: 0;
	background-color: #fff;
	border:1px solid silver;
	padding:15px 15px 15px 15px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px #888;
	box-shadow: 0 0 5px 5px whitesmoke;
}

.adverts-form.adverts-form-aligned .wp-editor-wrap .wp-editor-container {
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	box-shadow: 0 1px 1px rgba(0,0,0,.04);
}

/* Single / Preview Styles */

.adverts-single-view-wrapper {
	border: 1px solid #ebebeb;
	padding: 30px;
	margin-bottom: 25px;
	font-size: 14px;
	overflow: hidden;
	word-wrap: break-word;
	transition: background-color 0.3s ease-in-out;
}

.adverts-single-view-wrapper .adverts-content, .adverts-single-view-wrapper .advert-price, .adverts-single-view-wrapper .advert-email {
	margin-bottom:10px;
}

.rslides_container {
	margin: 0 0 2em 0;
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	overflow: hidden;
}

.rslides1_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	z-index: 99;
	opacity: .7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url(xthemes.gif.pagespeed.ic.QsG0SNpolB.webp) no-repeat left top;
	margin-top: -45px;
}

.rslides img {
    border: none!important;
    box-shadow: none!important;
    max-height: 100%;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.rslides li {
    list-style-type: none!important;
    width: 100%;
    margin: 0!important;
    padding: 0!important;
    height: 350px;
    overflow: hidden;
    background-color: #fcfcfc;
    border: 1px solid #f5f5f5;
    text-align: center;
    vertical-align: middle;
}

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }


.rslides1_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .8);
  color: #fff;
  margin: 0 !important;
}

.adverts-loader.animate-spin {
    display: none;
}

.adverts-contact-box {
    border: 1px solid #f5f5f5;
    background-color: #fcfcfc;
    display: none;
    margin: 1em 0 1em 0;
    padding: 1em;
}

.adverts-single-view-seperator {
	border-top:none!important;
	border-bottom: 5px solid #186dd8;
	padding-bottom: 10px;
	margin-top:0;
}

.adverts-single-view-btn-wrapper {
	margin-bottom:20px;
}

/* Success Styles */

.adverts-flash-info {
	margin-bottom:20px;
}

.adverts-single-view-success-wrapper {
	margin-bottom:20px;
}

/* Button Styles */

.adverts-button-small {
	text-transform:uppercase;
}

.adverts-search input {
	width:100%;
}

.adverts-multiselect-input .adverts-multiselect-open {
	margin-bottom:0;
}
